Subject: Re: [lojban] Re: learning lojban [2]

From: "Mark E. Shoulson" <[email-masked]>
Date: 1 Sep 2000 21:26:26 -0000

>Cc: [email-masked]
>From: John Leuner <[email-masked]>
>Date: Thu, 31 Aug 2000 20:56:17 -0200 (GMT+2)
>
>> ps the way you signed your name ('djon') rhymes with the english word
>> 'drone'...
>
>Well I intend it to be a short 'o', as in (British) "on" as opposed to
>"phone". 

Fair enough, both are allophones of the Lojban /o/, but that cuts both
ways: it is valid to pronounce the Lojban name {djon.} like the (British)
English "John" *or* like the English "Joan": you can't specify which
pronunciation you want; the language doesn't make the distinction fine
enough.

~mark